@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Ubuntu:300,400,700);
@import url(//fonts.googleapis.com/css?family=Six+Caps);
body { background:#fff; }
@media (max-width: 767px) {
	body { padding:0; }
}
.main-holder input[type="text"], .main-holder input[type="email"], .main-holder textarea {
	background:#f5f5f5;
	min-height:20px;
	margin:0;
	padding:10px 11px 9px 11px !important;
	border:none !important;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	resize:none;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	font-weight:400;
	color:#928e92 !important;
}
html.ie8 .main-holder input[type="text"], html.ie8 .main-holder input[type="email"], html.ie8 .main-holder textarea { line-height:20px; }
.main-holder input[type="submit"], .main-holder input[type="reset"] {
	background:#e1bf6c;
	height:37px;
	margin:0 15px 0 0;
	padding:0 28px 0 28px;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	font-family:'Ubuntu', sans-serif;
	font-size:14px;
	font-weight:700;
	text-shadow:none;
	text-transform:uppercase;
	color:#fff;
}
.main-holder input[type="submit"]:focus, .main-holder input[type="reset"]:focus {
	background:#e1bf6c;
	color:#fff;
}
.main-holder input[type="submit"]:hover, .main-holder input[type="reset"]:hover {
	background:#383a3d;
	color:#fff;
}
@media (min-width: 980px) and (max-width: 1200px) {
	.main-holder .search-form input[type="text"] { width:140px; }
}
html.ie8 .main-holder .search-form input[type="text"] { width:140px; }
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="text"] { width:100px; }
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="text"] { width:140px; }
}
.main-holder .search-form input[type="submit"] {
	height:39px;
	margin:0 0 0 10px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.main-holder .search-form input[type="submit"] { padding:0 16px 0 16px; }
}
@media (max-width: 480px) {
	.main-holder .search-form input[type="submit"] { padding:0 16px 0 16px; }
}
a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
a:hover { text-decoration:none; }
h1 {
	letter-spacing:5.5px;
	text-align:center;
	text-transform:uppercase;
}
h1 a {
	text-decoration:none;
	color:#383a3d;
}
h1 a:focus {
	text-decoration:none;
	color:#383a3d;
}
h1 a:hover {
	text-decoration:none;
	color:#e1bf6c;
}
h2 {
	margin-bottom:19px;
	letter-spacing:5.5px;
	text-align:center;
	text-transform:uppercase;
}
h2 a {
	text-decoration:none;
	color:#383a3d;
}
h2 a:focus {
	text-decoration:none;
	color:#383a3d;
}
h2 a:hover {
	text-decoration:none;
	color:#e1bf6c;
}
h2 strong {
	display:block;
	font-weight:400;
	text-align:left;
}
@media (max-width: 767px) {
	h2 strong { text-align:center; }
}
h3 {
	margin-bottom:59px;
	letter-spacing:5.5px;
	text-align:center;
	text-transform:uppercase;
}
h3 a {
	text-decoration:none;
	color:#383a3d;
}
h3 a:focus {
	text-decoration:none;
	color:#383a3d;
}
h3 a:hover {
	text-decoration:none;
	color:#e1bf6c;
}
h3 strong {
	display:block;
	margin:0 0 -6px 0;
	padding:10px 0 0 0;
	font-weight:400;
}
h3 em {
	display:block;
	margin:0 0 -6px 0;
	font-style:normal;
}
p {
	margin:0 0 20px 0;
	font-weight:300;
}
@media (min-width: 980px) and (max-width: 1200px) {
	p br { display:none; }
}
html.ie8 p br { display:none; }
@media (min-width: 768px) and (max-width: 979px) {
	p br { display:none; }
}
@media (max-width: 767px) {
	p br { display:none; }
}
img.alignnone { margin-bottom:8px; }
.header {
	background:url(images/header.jpg) no-repeat 50% 0%;
	background-size:cover;
	margin:0;
	padding:29px 0 81px 0;
	border:none;
}
@media (max-width: 767px) {
	.header {
		padding:29px 20px 81px 20px;
		text-align:center;
	}
}
body.home .header {
	background:none;
	width:100%;
	padding:29px 0 0 0;
	position:absolute;
	top:0;
	left:0;
}
@media (max-width: 767px) {
	body.home .header {
		padding:29px 20px 0 20px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
}
.header .search-form { margin:30px 0 0 0; }
.header .logo { margin:46px 0 0 0; }
@media (min-width: 1200px) {
	.header .logo { margin-left:-1px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo { width:100%; }
}
@media (max-width: 767px) {
	.header .logo {
		float:none;
		margin:0 0 20px 0;
	}
}
.header .logo .logo_h__txt {
	margin:-5px 0 0 0;
	letter-spacing:normal;
	text-transform:none;
}
.header .logo .logo_h__txt a { text-decoration:none; }
@media (min-width: 768px) and (max-width: 979px) {
	.header .logo .logo_h__txt a {
		line-height:42px;
		font-size:42px;
	}
}
.header .logo .logo_h__txt a:focus {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_h__txt a:hover {
	text-decoration:none;
	color:#fff;
}
.header .logo .logo_tagline { display:none; }
.header .social-nets-wrapper {
	width:100%;
	overflow:hidden;
}
.header .social-nets-wrapper ul {
	float:right;
	margin:0;
	padding:0;
}
@media (max-width: 767px) {
	.header .social-nets-wrapper ul {
		float:none;
		text-align:center;
	}
}
.header .social-nets-wrapper ul li {
	float:left;
	margin:0 0 0 4px;
	padding:0;
	list-style:none;
}
@media (max-width: 767px) {
	.header .social-nets-wrapper ul li {
		display:inline-block;
		float:none;
		margin:0 2px;
		vertical-align:top;
	}
}
.header .social-nets-wrapper ul li a { float:left; }
.header .social-nets-wrapper ul li a:hover:before {
	border-color:#e1bf6c;
	font-size:14px;
	color:#e1bf6c;
}
.header .social-nets-wrapper ul li a[title="google"]:before { content:'\f0d5'; }
.header .social-nets-wrapper ul li a[title="pinterest"]:before { content:'\f0d2'; }
.header .social-nets-wrapper ul li a[title="twitter"]:before { content:'\f099'; }
.header .social-nets-wrapper ul li a[title="facebook"]:before { content:'\f09a'; }
.header .social-nets-wrapper ul li a:before {
	display:inline-block;
	width:27px;
	height:27px;
	border:2px solid #fff;
	-webkit-border-radius:27px;
	-moz-border-radius:27px;
	border-radius:27px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	line-height:27px;
	vertical-align:top;
	font-family:FontAwesome;
	font-size:12px;
	text-align:center;
	color:#fff;
	content:'';
}
.header .social-nets-wrapper ul li a img { display:none; }
.header .nav__primary {
	margin:36px 0 0 0;
	-webkit-transform:translateZ(o);
}
@media (min-width: 1200px) {
	.header .nav__primary { margin-right:-11px; }
}
@media (max-width: 767px) {
	.header .nav__primary { margin:20px 0 0 0; }
}
.header .nav__primary.isStuck {
	background:#e1bf6c;
	float:none;
	height:45px;
	margin:0 !important;
	padding:15px 0 0 0;
	text-align:center;
	right:0;
	left:0;
}
@media (max-width: 767px) {
	.header .nav__primary.isStuck { padding:15px 20px 0 20px; }
}
.header .nav__primary.isStuck:before {
	background:#e1bf6c;
	width:1001px;
	height:100%;
	position:absolute;
	top:0;
	bottom:0;
	left:-1000px;
	z-index:-1;
	content:'';
}
.header .nav__primary.isStuck:after {
	background:#e1bf6c;
	width:1001px;
	height:100%;
	position:absolute;
	top:0;
	bottom:0;
	right:-1000px;
	z-index:-1;
	content:'';
}
.header .nav__primary.isStuck .sf-menu { float:none; }
.header .nav__primary.isStuck .sf-menu > li {
	display:inline-block;
	float:none;
	vertical-align:top;
}
.header .nav__primary.isStuck .sf-menu > li:last-child > a { margin-right:17px; }
.header .nav__primary .sf-menu ul {
	background:#fff;
	width:120px;
	padding:14px 13px 17px 13px;
	-webkit-box-shadow:0 0 5px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 5px rgba(0,0,0,0.3);
	box-shadow:0 0 5px rgba(0,0,0,0.3);
}
body.home .header .nav__primary .sf-menu ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.header .nav__primary .sf-menu > li {
	background:url(images/menu_divider.png) no-repeat 0% 50%;
	padding:0 0 0 11px;
}
.header .nav__primary .sf-menu > li:first-child {
	background:none;
	padding:0;
}
.header .nav__primary .sf-menu > li:last-child > a { margin-right:0; }
.header .nav__primary .sf-menu > li > a {
	position:relative;
	margin:0 17px;
	padding:0 10px;
	border:none;
	letter-spacing:1px;
	text-transform:uppercase;
}
.header .nav__primary .sf-menu > li > a:before {
	background:#fff;
	height:3px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	position:absolute;
	top:auto;
	right:50%;
	bottom:-16px;
	left:50%;
	content:'';
}
.header .nav__primary .sf-menu > li > a:after {
	background:#fff;
	height:3px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	position:absolute;
	top:auto;
	right:50%;
	bottom:-16px;
	left:50%;
	content:'';
}
.header .nav__primary .sf-menu > li li { background:none; }
.header .nav__primary .sf-menu > li li:first-child a { border:none; }
.header .nav__primary .sf-menu > li li a {
	padding:11px 0 10px 0;
	border:none;
	border-top:1px solid #f1f1f1;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	line-height:18px;
	font-family:'Ubuntu', sans-serif;
	font-size:12px;
	font-weight:400;
	text-align:left;
	text-transform:uppercase;
	text-decoration:none;
	color:#27282a;
}
.header .nav__primary .sf-menu li:hover ul, .header .nav__primary .sf-menu li.sfHover ul {
	top:41px;
	left:0;
}
.header .nav__primary ul.sf-menu li li:hover ul, .header .nav__primary ul.sf-menu li li.sfHover ul {
	top:-13px;
	left:135px;
}
.header .nav__primary .sf-menu > li > a:hover, .header .nav__primary .sf-menu > li.sfHover> a, .header .nav__primary .sf-menu > li.current-menu-item > a, .header .nav__primary .sf-menu > li.current_page_item > a { background:none; }
.header .nav__primary .sf-menu > li > a:hover:before, .header .nav__primary .sf-menu > li.sfHover> a:before, .header .nav__primary .sf-menu > li.current-menu-item > a:before, .header .nav__primary .sf-menu > li.current_page_item > a:before { left:0; }
.header .nav__primary .sf-menu > li > a:hover:after, .header .nav__primary .sf-menu > li.sfHover> a:after, .header .nav__primary .sf-menu > li.current-menu-item > a:after, .header .nav__primary .sf-menu > li.current_page_item > a:after { right:0; }
.header .nav__primary .sf-menu li li > a:hover, .header .nav__primary .sf-menu li li.sfHover > a, .header .nav__primary .sf-menu li li.current-menu-item > a, .header .nav__primary .sf-menu li li.current_page_item > a {
	background:none;
	color:#bdbfc3;
}
.header .nav__primary .sf-sub-indicator {
	margin:0 -5px 0 0;
	top:15px;
	right:50%;
}
#slider-wrapper { margin:0 0 52px 0; }
@media (max-width: 767px) {
	#slider-wrapper { margin:0 -20px 52px -20px; }
}
#slider-wrapper .container {
	position:relative;
	width:1980px;
	margin:0 0 0 -990px;
	left:50%;
}
@media (min-width: 1980px) {
	#slider-wrapper .container {
		width:100%;
		margin:0;
		left:auto;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .container {
		width:1200px;
		margin:0 0 0 -600px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .container {
		width:1200px;
		margin:0 0 0 -600px;
	}
}
#slider-wrapper .camera_wrap { margin:0 !important; }
#slider-wrapper .camera_caption {
	width:1170px;
	margin:0 0 0 -585px;
	left:50%;
	bottom:269px;
}
@media (min-width: 980px) and (max-width: 1200px) {
	#slider-wrapper .camera_caption {
		width:940px;
		margin:0 0 0 -470px;
	}
}
html.ie8 #slider-wrapper .camera_caption {
	width:940px;
	margin:0 0 0 -470px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption {
		width:724px;
		margin:0 0 0 -362px;
		bottom:120px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption {
		width:440px;
		margin:0 0 0 -220px;
		bottom:120px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption {
		width:280px;
		margin:0 0 0 -140px;
	}
}
#slider-wrapper .camera_caption div {
	background:none;
	padding:0;
	letter-spacing:5px;
	line-height:40px;
	font-family:'Six Caps', sans-serif;
	font-size:32px;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption div {
		line-height:30px;
		font-size:22px;
	}
}
#slider-wrapper .camera_caption div strong {
	display:block;
	margin:0 0 13px 0;
	letter-spacing:34px;
	line-height:202px;
	font-size:202px;
	font-weight:400;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_caption div strong {
		margin:0 0 3px 0;
		line-height:122px;
		font-size:122px;
	}
}
@media (max-width: 767px) {
	#slider-wrapper .camera_caption div strong {
		margin:0 0 3px 0;
		letter-spacing:17px;
		line-height:122px;
		font-size:122px;
	}
}
@media (max-width: 480px) {
	#slider-wrapper .camera_caption div strong {
		letter-spacing:7px;
		line-height:82px;
		font-size:82px;
	}
}
#slider-wrapper .camera_next {
	margin:0 -61px 0 0;
	top:auto;
	right:50%;
	bottom:130px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_next { bottom:70px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_next { bottom:70px; }
}
#slider-wrapper .camera_commands {
	margin:0 -20px 0 0;
	top:auto;
	right:50%;
	bottom:130px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_commands { bottom:70px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_commands { bottom:70px; }
}
#slider-wrapper .camera_prev {
	margin:0 0 0 -61px;
	top:auto;
	left:50%;
	bottom:130px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_prev { bottom:70px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_prev { bottom:70px; }
}
#slider-wrapper .camera_pag {
	width:100%;
	position:absolute;
	left:0;
	bottom:98px;
}
@media (min-width: 768px) and (max-width: 979px) {
	#slider-wrapper .camera_pag { bottom:25px; }
}
@media (max-width: 767px) {
	#slider-wrapper .camera_pag { bottom:25px; }
}
#slider-wrapper .camera_pag ul {
	margin:0;
	padding:0;
}
#slider-wrapper .camera_pag ul li {
	background:#fff;
	width:12px;
	height:12px;
	margin:0 4px;
	padding:0;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	list-style:none;
}
#slider-wrapper .camera_pag ul li:hover, #slider-wrapper .camera_pag ul li.cameracurrent {
	opacity:0.3;
	filter:alpha(opacity=30);
}
#slider-wrapper .camera_pag ul li span { display:none; }
#slider-wrapper .camera_thumbs {
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
}
#slider-wrapper .camera_thumbs .camera_thumbs_cont { background:none; }
#slider-wrapper .camera_bar {
	height:8px !important;
	position:absolute;
	top:auto;
	right:0;
	bottom:0 !important;
	left:0;
}
@media (max-width: 767px) {
	#slider-wrapper .camera_bar { display:none !important; }
}
#slider-wrapper .camera_bar span { background:none !important; }
#slider-wrapper .camera_bar span span { background:rgba(39,40,42,0.3) !important; }
.content-holder {
	overflow:hidden;
	margin:0;
	padding:29px 0 151px 0;
}
@media (max-width: 767px) {
	.content-holder { padding:29px 20px 51px 20px; }
}
body.home .content-holder { padding:0 0 151px 0; }
@media (max-width: 767px) {
	body.home .content-holder {
		padding:0 20px 51px 20px;
		text-align:center;
	}
}
#sidebar .widget {
	margin:0 0 81px 0;
	padding:47px 0 0 0;
	border-top:1px solid #e3e3e3;
}
#sidebar .widget:first-child {
	padding:0;
	border:none;
}
#sidebar h3 { margin-bottom:47px; }
#sidebar ul {
	margin:0;
	padding:0;
}
#sidebar ul li {
	margin:10px 0 0 0;
	padding:0;
	list-style:none;
	line-height:20px;
	font-size:13px;
	font-weight:300;
	text-align:center;
	text-transform:uppercase;
	color:#928e92;
}
#sidebar ul li:first-child { margin:0; }
#sidebar ul li a {
	text-decoration:none;
	color:#928e92;
}
#sidebar ul li a:focus {
	text-decoration:none;
	color:#928e92;
}
#sidebar ul li a:hover {
	text-decoration:none;
	color:#e1bf6c;
}
#sidebar ul li ul { padding:10px 0 0 0; }
#sidebar ul li ul li a { color:#383a3d; }
#sidebar ul.post-list { padding:10px 0 0 0; }
#sidebar ul.post-list li {
	margin:53px 0 0 0;
	line-height:20px;
	font-size:12px;
	text-align:left;
	text-transform:none;
}
@media (min-width: 980px) and (max-width: 1200px) {
	#sidebar ul.post-list li { padding:0 0 5px 0; }
}
html.ie8 #sidebar ul.post-list li { padding:0 0 5px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	#sidebar ul.post-list li { padding:0 0 5px 0; }
}
@media (max-width: 767px) {
	#sidebar ul.post-list li { padding:0 0 5px 0; }
}
#sidebar ul.post-list li:first-child { margin:0; }
#sidebar ul.post-list li .thumbnail { margin:2px 30px 5px 0; }
@media (min-width: 768px) and (max-width: 979px) {
	#sidebar ul.post-list li .thumbnail {
		float:none;
		margin:0 0 15px 0;
	}
}
@media (max-width: 480px) {
	#sidebar ul.post-list li .thumbnail { max-width:50%; }
}
#sidebar ul.post-list li time {
	display:block;
	margin:0 0 19px 0;
	letter-spacing:3px;
	line-height:32px;
	font-family:'Six Caps', sans-serif;
	font-size:32px;
	text-transform:uppercase;
	color:#383a3d;
}
@media (max-width: 480px) {
	#sidebar ul.post-list li time {
		line-height:22px;
		font-size:22px;
	}
}
#sidebar ul.post-list li .excerpt { margin:0 0 23px 0; }
#sidebar #wp-calendar caption { color:#383a3d; }
#sidebar #wp-calendar thead tr th { color:#383a3d; }
#sidebar .search-form { text-align:center; }
.hero-unit {
	background:none;
	margin:0 0 61px 0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	text-align:center;
}
@media (min-width: 1200px) {
	.hero-unit { padding:0 85px; }
}
.hero-unit h1 {
	margin-bottom:42px;
	letter-spacing:5.5px;
	line-height:32px;
	font-size:32px;
	color:#383a3d;
}
.hero-unit p {
	line-height:30px;
	font-size:13px;
}
.hero-unit.extra {
	margin:0 0 74px 0;
	padding:0;
}
.hero-unit.extra p { margin:0 0 23px 0; }
.content_box.banner_1 {
	background:none;
	position:relative;
	margin:0 0 56px 0;
	left:50%;
}
@media (min-width: 1200px) {
	.content_box.banner_1 {
		width:1980px !important;
		margin-left:-990px !important;
	}
}
.content_box.banner_1:before, .content_box.banner_1:after { display:none; }
.content_box.banner_1 img { margin:0; }
.content_box.banner_2 {
	background:none;
	position:relative;
	margin:0 0 85px 0;
	left:50%;
}
@media (min-width: 1200px) {
	.content_box.banner_2 {
		width:1980px !important;
		margin-left:-990px !important;
	}
}
.content_box.banner_2:before, .content_box.banner_2:after { display:none; }
.content_box.banner_2 img { margin:0; }
.content_box.box_1 {
	background:none;
	margin:0 0 57px 0;
	padding:235px 0;
	color:#fff;
}
.content_box.box_1:before, .content_box.box_1:after { display:none; }
.title-box { margin:0 0 62px 0; }
@media (min-width: 1200px) {
	.title-box { padding:0 70px; }
}
.title-box h2 {
	margin:0;
	letter-spacing:1px;
	line-height:40px;
	font-family:'Ubuntu', sans-serif;
	font-size:23px;
	font-weight:400 !important;
	text-transform:none;
	color:#383338;
}
.hr {
	background:#e3e3e3;
	position:relative;
	height:1px;
	overflow:visible;
	margin:0 0 64px 0;
	line-height:0;
	font-size:0;
}
.hr:before {
	background:#e3e3e3;
	display:block;
	width:101%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-100%;
	z-index:-1;
	content:'';
}
.hr:after {
	background:#e3e3e3;
	display:block;
	width:101%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-100%;
	z-index:-1;
	content:'';
}
.sm_hr {
	background:#e3e3e3;
	position:relative;
	height:1px;
	overflow:visible;
	margin:0 0 47px 0;
	line-height:0;
	font-size:0;
}
.sm_hr:before {
	background:#e3e3e3;
	display:block;
	width:101%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:-100%;
	z-index:-1;
	content:'';
}
.sm_hr:after {
	background:#e3e3e3;
	display:block;
	width:101%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:-100%;
	z-index:-1;
	content:'';
}
.spacer { height:60px; }
.thumbnail {
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.thumbnail a:hover .zoom-icon {
	-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	transform:rotate(360deg);
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	top:0;
	right:0;
	bottom:0;
	left:0;
}
.thumbnail a .zoom-icon {
	background:rgba(225,92,87,0.5);
	-webkit-transition:0.9s;
	-moz-transition:0.9s;
	-o-transition:0.9s;
	transition:0.9s;
	top:50%;
	right:50%;
	bottom:50%;
	left:50%;
}
.thumbnail a .zoom-icon:before {
	background:url(images/magnify.png) no-repeat 0% 0%;
	width:34px;
	height:34px;
	margin:-17px 0 0 -17px;
}
@media (max-width: 767px) {
	ul.list_1 li { text-align:center; }
}
@media (max-width: 767px) {
	ul.list_1 li .thumbnail { float:none; }
}
@media (max-width: 767px) {
	ul.list_1 li .thumbnail a {
		display:inline-block;
		vertical-align:top;
	}
}
ul.list_1 li h5 { display:none; }
ul.list_1 li p { display:none; }
ul.list_2 {
	margin:0 0 26px 0 !important;
	line-height:0;
	font-size:0;
	text-align:center;
}
ul.list_2 li {
	display:inline-block;
	margin:0 15px;
	vertical-align:top;
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.list_2 li {
		display:block;
		margin:20px 0 0 0;
	}
}
@media (max-width: 767px) {
	ul.list_2 li {
		display:block;
		margin:20px 0 0 0;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	ul.list_2 li:first-child { margin:0; }
}
@media (max-width: 767px) {
	ul.list_2 li:first-child { margin:0; }
}
ul.list_2 li .thumbnail { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.list_2 li .thumbnail {
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
@media (max-width: 767px) {
	ul.list_2 li .thumbnail {
		float:none;
		display:inline-block;
		vertical-align:top;
	}
}
@media (max-width: 480px) {
	ul.list_2 li .thumbnail {
		float:none;
		width:auto;
	}
}
@media (max-width: 480px) {
	ul.list_2 li .thumbnail img {
		width:100%;
		height:auto;
	}
}
ul.list_2 li h5 { display:none; }
@media (max-width: 767px) {
	ul.list_3 li {
		width:100%;
		overflow:hidden;
	}
}
@media (max-width: 480px) {
	ul.list_3 li:last-child { margin:0; }
}
ul.list_3 li .thumbnail { margin:0 0 27px 0; }
@media (max-width: 767px) {
	ul.list_3 li .thumbnail {
		float:left;
		margin:5px 20px 5px 0;
	}
}
@media (max-width: 480px) {
	ul.list_3 li .thumbnail { max-width:50%; }
}
@media (max-width: 767px) {
	ul.list_3 li .clear { display:none; }
}
ul.list_3 li h5 {
	overflow:hidden;
	margin:0 0 19px 0;
	letter-spacing:5px;
	line-height:32px;
	font-family:'Six Caps', sans-serif;
	font-size:32px;
	font-weight:400;
	text-transform:uppercase;
	color:#383a3d;
}
@media (min-width: 980px) and (max-width: 1200px) {
	ul.list_3 li h5 { letter-spacing:2px; }
}
html.ie8 ul.list_3 li h5 { letter-spacing:2px; }
@media (min-width: 768px) and (max-width: 979px) {
	ul.list_3 li h5 { letter-spacing:2px; }
}
@media (max-width: 480px) {
	ul.list_3 li h5 {
		line-height:28px;
		font-size:28px;
		letter-spacing:normal;
	}
}
ul.list_3 li h5 a {
	text-decoration:none;
	color:#383a3d;
}
ul.list_3 li h5 a:focus {
	text-decoration:none;
	color:#383a3d;
}
ul.list_3 li h5 a:hover {
	text-decoration:none;
	color:#e1bf6c;
}
ul.list_3 li p { margin:0; }
ul.list_3 li a.btn { display:none; }
a.btn-primary {
	background:none;
	margin:0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	letter-spacing:4px;
	line-height:24px;
	font-family:'Six Caps', sans-serif;
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
	text-decoration:underline !important;
	text-shadow:none;
	color:#e1bf6c !important;
}
a.btn-primary:focus {
	background:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:underline;
	color:#e1bf6c !important;
}
a.btn-primary:hover {
	background:none;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	text-decoration:underline;
	color:#383a3d !important;
}
.service-box.extra {
	background:none;
	margin:0 0 60px 0;
	padding:0;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.service-box.extra h2 {
	float:left;
	width:65px;
	height:73px;
	overflow:hidden;
	margin:3px 16px 5px 0;
	padding:0 0 0 8px;
	border:5px solid #383a3d;
	-webkit-border-radius:73px;
	-moz-border-radius:73px;
	border-radius:73px;
	line-height:70px;
	font-family:'Ubuntu', sans-serif;
	font-size:36px;
	font-weight:700;
	text-align:center;
	color:#383a3d;
}
.service-box.extra h5 {
	margin:0 0 19px 0;
	letter-spacing:5.5px;
	line-height:32px;
	font-family:'Six Caps', sans-serif;
	font-size:32px;
	font-weight:400;
	text-transform:uppercase;
	color:#383a3d;
}
.service-box.extra .service-box_txt { overflow:hidden; }
@media (min-width: 768px) and (max-width: 979px) {
	.service-box.extra .service-box_txt { overflow:visible; }
}
@media (max-width: 480px) {
	.service-box.extra .service-box_txt { overflow:visible; }
}
.service-box.extra .service-box_txt strong {
	display:block;
	margin:0 0 20px 0;
	font-weight:400;
}
.footer {
	background:none;
	position:relative;
	margin:0;
	padding:105px 0 105px 0;
	border-top:1px solid #e3e3e3;
	text-align:center;
}
@media (max-width: 767px) {
	.footer { padding:60px 20px 60px 20px; }
}
.footer .footer-text {
	float:none;
	letter-spacing:5.5px;
	line-height:32px;
	font-family:'Six Caps', sans-serif;
	font-size:32px;
	font-weight:400;
	text-transform:uppercase;
	color:#1f2021;
}
@media (max-width: 767px) {
	.footer .footer-text {
		letter-spacing:4px;
		line-height:28px;
		font-size:28px;
	}
}
@media (max-width: 480px) {
	.footer .footer-text {
		letter-spacing:2px;
		line-height:22px;
		font-size:22px;
	}
}
.footer .footer-text a {
	text-decoration:none;
	color:#1f2021;
}
.footer .footer-text a:focus {
	text-decoration:none;
	color:#1f2021;
}
.footer .footer-text a:hover {
	text-decoration:none;
	color:#e1bf6c;
}
.footer .footer-nav {
	float:none;
	margin:20px 0 0 0;
}
.footer .footer-nav ul {
	float:none;
	margin:0;
	padding:0;
}
.footer .footer-nav ul li {
	display:inline-block;
	float:none;
	margin:0 7px;
	padding:0;
	vertical-align:top;
	list-style:none;
}
.footer .footer-nav ul li.current-menu-item a {
	text-decoration:none;
	color:#e1bf6c;
}
.footer .footer-nav ul li.current-menu-item a:focus {
	text-decoration:none;
	color:#e1bf6c;
}
.footer .footer-nav ul li.current-menu-item a:hover {
	text-decoration:none;
	color:#e1bf6c;
}
.footer .footer-nav ul li a { text-decoration:none; }
.footer .footer-nav ul li a:focus {
	text-decoration:none;
	color:#928e92;
}
.footer .footer-nav ul li a:hover {
	text-decoration:none;
	color:#e1bf6c;
}
#back-top-wrapper {
	margin:0 -22px 0 0;
	position:absolute;
	top:-95px;
	right:50%;
	bottom:auto;
}
#back-top-wrapper p#back-top { margin:0; }
#back-top-wrapper p#back-top a { width:auto; }
#back-top-wrapper p#back-top a:hover:before { color:#e1bf6c; }
#back-top-wrapper p#back-top a:before {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	line-height:52px;
	font-family:FontAwesome;
	font-size:52px;
	color:#1f2021;
	content:'\f01b';
}
#back-top-wrapper p#back-top a span { display:none; }
.title-section {
	position:relative;
	margin:0 0 12px 0;
	padding:0 0 31px 0;
	border-bottom:1px solid #e3e3e3;
	text-align:left;
}
.title-section:before {
	width:101%;
	border-bottom:1px solid #e3e3e3;
	position:absolute;
	bottom:-1px;
	left:-100%;
	z-index:-1;
	content:'';
}
.title-section:after {
	width:101%;
	border-bottom:1px solid #e3e3e3;
	position:absolute;
	bottom:-1px;
	right:-100%;
	z-index:-1;
	content:'';
}
.title-section h1 {
	margin:0 0 2px 0;
	padding:0;
	letter-spacing:1px;
	line-height:18px;
	font-family:'Ubuntu', sans-serif;
	font-size:18px;
	font-weight:400;
	text-align:left;
}
.title-section ul {
	background:none;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.title-section ul li {
	letter-spacing:1px;
	line-height:18px;
	font-size:12px;
	text-transform:uppercase;
	color:#383a3d;
}
.title-section ul li.divider { margin:0 25px; }
.title-section ul li.divider:after {
	background:url(images/divider.png) no-repeat 0% 0%;
	display:inline-block;
	width:12px;
	height:11px;
	overflow:hidden;
	margin:5px 0 0 0;
	padding:0;
	vertical-align:top;
	content:'';
}
.title-section ul li.active { color:#e1bf6c; }
.title-section ul li a {
	text-decoration:none;
	color:#383a3d;
}
.title-section ul li a:focus {
	text-decoration:none;
	color:#383a3d;
}
.title-section ul li a:hover {
	text-decoration:none;
	color:#e1bf6c;
}
.post-header h2 { margin-bottom:53px; }
article.post h3 {
	margin-bottom:19px;
	text-align:left;
}
.pagination ul li a {
	-webkit-border-radius:0 !important;
	-moz-border-radius:0 !important;
	border-radius:0 !important;
}
.post-author {
	background:#f9f9f9;
	margin:0 0 85px 0;
	padding:15px 20px 20px 20px;
	border:none;
}
.post-author h3 {
	margin:0 0 15px 0;
	letter-spacing:normal;
	line-height:20px;
	font-family:'Ubuntu', sans-serif;
	font-size:14px;
	font-weight:400;
	text-align:left;
	text-transform:none;
	color:#383a3d;
}
.post-author .post-author_gravatar img {
	padding:0;
	border:none;
}
.post-author .post-author_link p {
	margin:0;
	line-height:20px;
	font-family:'Ubuntu', sans-serif;
	font-size:14px;
	font-weight:400;
	color:#383a3d;
}
.post-author .post-author_link p a {
	text-decoration:none;
	color:#383a3d;
}
.post-author .post-author_link p a:focus {
	text-decoration:none;
	color:#383a3d;
}
.post-author .post-author_link p a:hover {
	text-decoration:none;
	color:#e1bf6c;
}
.related-posts {
	margin:0 0 50px 0;
	padding:60px 0 0 0;
	border-top:1px solid #e3e3e3;
}
.related-posts ul li {
	line-height:20px;
	font-size:12px;
	color:#928e92;
}
.related-posts ul li a {
	text-decoration:none;
	color:#928e92;
}
.related-posts ul li a:focus {
	text-decoration:none;
	color:#928e92;
}
.related-posts ul li a:hover {
	text-decoration:none;
	color:#e1bf6c;
}
.comment-holder {
	padding:60px 0 0 0;
	border-top:1px solid #e3e3e3;
}
.comment-list li .comment-body {
	background:#f9f9f9 !important;
	border:none;
}
.comment-list li .comment-body .author {
	text-align:left;
	color:#383a3d;
}
@media (max-width: 480px) {
	.comment-list li .comment-body .extra-wrap { overflow:visible; }
}
.comment-list li .comment-body .reply { margin:0 0 0 27px; }
.comment-list li .comment-body .reply a {
	letter-spacing:1px;
	line-height:20px;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
	text-decoration:none;
	color:#383a3d;
}
.comment-list li .comment-body .reply a:focus {
	text-decoration:none;
	color:#383a3d;
}
.comment-list li .comment-body .reply a:hover {
	text-decoration:none;
	color:#e1bf6c;
}
.comment-list li .comment-body .comment-meta {
	letter-spacing:1px;
	line-height:20px;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
	color:#383a3d;
}
.cancel-comment-reply { padding:0 0 6px 0; }
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea { padding:5px 7px !important; }
.wpcf7-form .wpcf7-not-valid-tip {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip {
		padding-right:2px !important;
		padding-left:2px !important;
		font-size:10px !important;
	}
}
.wpcf7-form .ajax-loader { margin:7px 0 0 0; }
.wpcf7-form .wpcf7-response-output {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.error404-holder {
	padding:0;
	text-align:left;
}
@media (max-width: 767px) {
	.error404-holder { text-align:center; }
}
.error404-holder .error404-holder_num { color:#e1bf6c; }
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder .error404-holder_num { font-size:220px; }
}
.error404-holder h1, .error404-holder h2 { text-align:left; }
@media (max-width: 767px) {
	.error404-holder h1, .error404-holder h2 { text-align:center; }
}
.filter-wrapper {
	padding:17px 0 56px 0;
	text-align:center;
}
.filter-wrapper .pull-right { float:none; }
@media (max-width: 480px) {
	.filter-wrapper .pull-right { float:right; }
}
.filter-wrapper strong {
	display:inline;
	float:none;
	margin:0;
	padding:0;
	letter-spacing:3px;
	line-height:24px;
	font-family:'Six Caps', sans-serif;
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
	color:#383a3d;
}
@media (max-width: 767px) {
	.filter-wrapper strong { letter-spacing:1px; }
}
.filter-wrapper ul {
	display:inline-block;
	float:none;
	margin:0;
	vertical-align:top;
	line-height:0;
	font-size:0;
}
@media (max-width: 480px) {
	.filter-wrapper ul { float:right; }
}
.filter-wrapper ul li {
	display:inline-block;
	float:none;
	margin:0 0 0 47px;
	vertical-align:top;
}
@media (max-width: 767px) {
	.filter-wrapper ul li { margin:0 0 0 17px; }
}
@media (max-width: 480px) {
	.filter-wrapper ul li {
		display:block;
		text-align:left;
	}
}
.filter-wrapper ul li.active a {
	text-decoration:none;
	color:#e1bf6c;
}
.filter-wrapper ul li.active a:focus {
	text-decoration:none;
	color:#e1bf6c;
}
.filter-wrapper ul li.active a:hover {
	text-decoration:none;
	color:#e1bf6c;
}
.filter-wrapper ul li a {
	background:none !important;
	margin:0;
	padding:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	letter-spacing:3px;
	line-height:24px;
	font-family:'Six Caps', sans-serif;
	font-size:24px;
	font-weight:400;
	text-transform:uppercase;
	text-decoration:none;
	color:#383a3d;
}
@media (max-width: 767px) {
	.filter-wrapper ul li a { letter-spacing:1px; }
}
.filter-wrapper ul li a:focus {
	text-decoration:none;
	color:#383a3d;
}
.filter-wrapper ul li a:hover {
	text-decoration:none;
	color:#e1bf6c;
}
#portfolio-grid li .thumbnail { margin:0 0 15px 0; }
#portfolio-grid li .thumbnail a .zoom-icon { background:rgba(225,92,87,0.5); }
#portfolio-grid li .thumbnail a .zoom-icon:before {
	background:url(images/magnify.png) no-repeat 0% 0%;
	width:34px;
	height:34px;
	margin:-17px 0 0 -17px;
}
#portfolio-grid li h3 {
	margin:0 0 20px 0;
	text-align:left;
}
.type-portfolio .thumbnail.large { margin:0; }
ul.pager {
	margin-top:30px;
	margin-bottom:80px;
}
ul.pager li a {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
}
.archive_lists h3 {
	margin:0 0 20px 0;
	text-align:left;
}
.faq-list h4 { margin:0; }
.google-map { margin:0 0 20px 0; }
html.ie8 .posts-grid li .thumbnail img { max-width:inherit; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.parallax-slider {
	position:relative;
	width:100%;
	height:792px;
	display:block;
	margin:0 0 52px 0;
	overflow:hidden;
	top:0;
	left:0;
	-webkit-transform:translateZ(0);
	-ms-transform:translateZ(0);
	transform:translateZ(0);
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider { height:500px; }
}
@media (max-width: 767px) {
	.parallax-slider {
		width:auto;
		height:500px;
		margin:0 -20px 52px -20px;
	}
}
.parallax-slider ul, .parallax-slider ol { display:none !important; }
.parallax-slider #mainImageHolder {
	position:relative;
	width:100%;
	height:150%;
	top:0;
	z-index:1;
}
.parallax-slider #mainImageHolder .primaryHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:2;
}
.parallax-slider #mainImageHolder .primaryHolder img {
	position:absolute;
	max-width:inherit;
}
.parallax-slider #mainImageHolder .secondaryHolder {
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	z-index:1;
}
.parallax-slider #mainImageHolder .secondaryHolder img {
	position:absolute;
	max-width:inherit;
}
.parallax-slider #mainCaptionHolder {
	position:absolute;
	width:100%;
	height:150%;
	top:0;
	left:0;
	text-align:center;
	background:url(images/grid.png);
	z-index:2;
}
.parallax-slider #mainCaptionHolder .container {
	position:relative;
	top:36%;
	letter-spacing:5px;
	line-height:40px;
	font-family:'Six Caps', sans-serif;
	font-size:32px;
	font-weight:400;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
}
@media (max-width: 480px) {
	.parallax-slider #mainCaptionHolder .container {
		line-height:30px;
		font-size:22px;
	}
}
.parallax-slider #mainCaptionHolder .container strong {
	display:block;
	margin:0 0 13px 0;
	letter-spacing:34px;
	line-height:202px;
	font-size:202px;
	font-weight:400;
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider #mainCaptionHolder .container strong {
		margin:0 0 3px 0;
		line-height:122px;
		font-size:122px;
	}
}
@media (max-width: 767px) {
	.parallax-slider #mainCaptionHolder .container strong {
		margin:0 0 3px 0;
		letter-spacing:17px;
		line-height:122px;
		font-size:122px;
	}
}
@media (max-width: 480px) {
	.parallax-slider #mainCaptionHolder .container strong {
		letter-spacing:7px;
		line-height:82px;
		font-size:82px;
	}
}
.parallax-slider #mainCaptionHolder .container .primaryCaption {
	position:absolute;
	width:100%;
}
.parallax-slider #mainCaptionHolder .container .secondaryCaption {
	position:absolute;
	width:100%;
}
.parallax-slider #mainCaptionHolder .container h2 {
	font-size:80px;
	line-height:80px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:40px;
}
.parallax-slider #mainCaptionHolder .container h3 {
	font-size:40px;
	line-height:40px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:25px;
}
.parallax-slider #mainCaptionHolder .container p {
	font-size:20px;
	line-height:28px;
	color:#fff;
	margin-bottom:30px;
}
.parallax-slider #mainCaptionHolder .container .morebtn {
	font-size:20px;
	line-height:28px;
	color:#fff;
	padding:8px 14px;
	border:2px solid #fff;
	background:#08C;
	-webkit-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}
.parallax-slider #mainCaptionHolder .container .morebtn:hover {
	text-decoration:none;
	background:#363636;
}
.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
	-webkit-transform:scale(3);
	-moz-transform:scale(3);
	-ms-transform:scale(3);
	-o-transform:scale(3);
	transform:scale(3);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.zoom-fade-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainImageHolder .primaryHolder.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainImageHolder .secondaryHolder.animateState.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.simple-fade-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder { top:0; }
.parallax-slider.slide-top-eff #mainImageHolder .primaryHolder.animateState { top:-100%; }
.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState { top:0; }
.parallax-slider.slide-top-eff #mainImageHolder .secondaryHolder.animateState.animateState { top:100%; }
.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .primaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption {
	opacity:1;
	filter:alpha(opacity=100);
}
.parallax-slider.slide-top-eff #mainCaptionHolder .secondaryCaption.animateState {
	opacity:0;
	filter:alpha(opacity=0);
}
.parallax-slider .controlBtn {
	width:40px;
	height:60px;
	display:none !important;
	position:absolute;
	top:50%;
	margin-top:-30px;
	cursor:pointer;
	z-index:2;
}
.parallax-slider .controlBtn .innerBtn {
	width:40px;
	height:60px;
	font-size:25px;
	line-height:63px;
	text-align:center;
	color:#fff;
	display:block;
	position:relative;
	z-index:1;
	background:#08C;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.parallax-slider .controlBtn .slidesCounter {
	width:40px;
	height:60px;
	background:#363636;
	display:block;
	position:absolute;
	top:0;
	color:#fff;
	text-align:center;
	font-size:16px;
	line-height:60px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.parallax-slider .controlBtn.parallaxPrevBtn { left:0; }
.parallax-slider .controlBtn.parallaxPrevBtn .innerBtn { border-radius:0 3px 3px 0; }
.parallax-slider .controlBtn.parallaxPrevBtn .slidesCounter {
	left:0%;
	border-radius:0 3px 3px 0;
}
.parallax-slider .controlBtn.parallaxPrevBtn:hover .innerBtn {
	background:#363636;
	border-radius:0;
}
.parallax-slider .controlBtn.parallaxPrevBtn:hover .slidesCounter { left:100%; }
.parallax-slider .controlBtn.parallaxNextBtn { right:0; }
.parallax-slider .controlBtn.parallaxNextBtn .innerBtn { border-radius:3px 0 0 3px; }
.parallax-slider .controlBtn.parallaxNextBtn .slidesCounter {
	right:0%;
	border-radius:3px 0 0 3px;
}
.parallax-slider .controlBtn.parallaxNextBtn:hover .innerBtn {
	background:#363636;
	border-radius:0;
}
.parallax-slider .controlBtn.parallaxNextBtn:hover .slidesCounter { right:100%; }
.parallax-slider #paralaxSliderPagination {
	width:100%;
	position:absolute;
	left:0;
	bottom:12%;
	z-index:99;
}
@media (min-width: 768px) and (max-width: 979px) {
	.parallax-slider #paralaxSliderPagination { bottom:6%; }
}
@media (max-width: 767px) {
	.parallax-slider #paralaxSliderPagination { bottom:6%; }
}
.parallax-slider #paralaxSliderPagination ul {
	display:block !important;
	margin:0;
	padding:0;
	text-align:center;
}
.parallax-slider #paralaxSliderPagination ul li {
	background:#fff;
	display:inline-block;
	float:none;
	width:12px;
	height:12px;
	margin:0 4px;
	padding:0;
	vertical-align:top;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	list-style:none;
	cursor:pointer;
}
.parallax-slider #paralaxSliderPagination ul li:hover, .parallax-slider #paralaxSliderPagination ul li.active {
	opacity:0.3;
	filter:alpha(opacity=30);
}
.parallax-slider #paralaxSliderPagination ul li span { display:none; }
.parallax-slider #previewSpinner {
	position:absolute;
	width:50px;
	height:50px;
	display:block;
	top:50%;
	left:50%;
	margin-left:-25px;
	margin-top:-25px;
	border-radius:25px;
	z-index:99;
	background:url(images/spinner.gif) 50% 50% no-repeat #e1bf6c;
}
